# VehicleDefaultSettings Struct Reference

Default settings for vehicles. More...

`#include <settings_type.h>`

## Data Fields
bool | servint_ispercent
| service intervals are in percents
uint16 | servint_trains
| service interval for trains
uint16 | servint_roadveh
| service interval for road vehicles
uint16 | servint_aircraft
| service interval for aircraft
uint16 | servint_ships
| service interval for ships

## Detailed Description

Default settings for vehicles.

Definition at line 363 of file settings_type.h.

The documentation for this struct was generated from the following file:

- src/settings_type.h